	.page-layout-1column .block.widget .products-grid .product-item {
	    width: 100%;
	}

	.page-products.page-layout-1column .products-grid .product-item {
	    width: 100%;

	}
	.page-products .product-item-info {
	    width: 100%;
	}

	.page-layout-1column .products-grid .product-item {
    	width: 100%;
	}

	.price-box .old-price .price ,  
	.price-box .discounted-price .price ,
	.discounted-price .price {text-decoration:line-through}
	
@media (min-width: 768px), print {

    .title, .glasses-center {
    	text-align: center;
    }
	.page-layout-1column .block.widget .products-grid .product-item {
	    width: 30%;
	}

	.page-products.page-layout-1column .products-grid .product-item {
	    width: 30%;

	}
	.page-products .product-item-info {
	    width: 360px;
	}

	.page-layout-1column .products-grid .product-item {
    	width: 30%;
	}
}

@media (max-width: 767px) {
 
}
 

 @media (min-width: 1024px), print
